uuid: 32d4b35f-8b76-4f4e-b4d6-af550caead46
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.note_location.field_ref_location
    - field.field.paragraph.note_location.field_ref_note_type
    - field.field.paragraph.note_location.field_text_body
    - paragraphs.paragraphs_type.note_location
  module:
    - text
id: paragraph.note_location.default
targetEntityType: paragraph
bundle: note_location
mode: default
content:
  field_ref_location:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_note_type:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text_body:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
